/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/IO/KQueue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/IO/KQueue/KQueue.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::KQueue.3
